RubyGems Navigation menu

Reverse dependencies for rqrcode-with-patches Latest version of the following gems require rqrcode-with-patches

Total downloads 137,853

For this version 39,064

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: